cutlass::arch::Mma< gemm::GemmShape< 16, 16, 4 >, 32, half_t, LayoutA, half_t, LayoutB, ElementC, LayoutC, Operator > Struct Template Reference

Matrix multiply-add operation specialized for the entire warp.

`#include <mma_sm70.h>`

Inheritance diagram for cutlass::arch::Mma< gemm::GemmShape< 16, 16, 4 >, 32, half_t, LayoutA, half_t, LayoutB, ElementC, LayoutC, Operator >:
[legend]
Collaboration diagram for cutlass::arch::Mma< gemm::GemmShape< 16, 16, 4 >, 32, half_t, LayoutA, half_t, LayoutB, ElementC, LayoutC, Operator >:
[legend]

## Public Types

using | Shape = gemm::GemmShape< 16, 16, 4 >

## Member Typedef Documentation

template<typename LayoutA , typename LayoutB , typename ElementC , typename LayoutC , typename Operator >

using cutlass::arch::Mma< gemm::GemmShape< 16, 16, 4 >, 32, half_t, LayoutA, half_t, LayoutB, ElementC, LayoutC, Operator >::Shape = gemm::GemmShape<16, 16, 4>

The documentation for this struct was generated from the following file:

- mma_sm70.h